[Unit]
Description=User folders update
PartOf=graphical-session.target
After=graphical-session.target

Wants=xdg-user-dirs.service
After=xdg-user-dirs.service

[Service]
ExecStart=/usr/local/bin/xdg-user-dirs-gtk-update
